## barcoder 1.1.0

=== debian/changelog ===
barcoder (1.1.0) oldstable stable unstable xenial bionic eoan focal groovy; urgency=low

  * polishing to debianization, removal of lots of code, some linting


 -- Chris <git@chris-nz.com>  Sun, 05 Jul 2020 22:00:00 -0000

barcoder (1.0.1) unstable; urgency=low

  * huge overhaul of build stuff to make neat deb and source packages


 -- Chris <git@chris-nz.com>  Sat, 04 Jul 2020 08:35:50 -0000

barcoder (1.0.0) unstable; urgency=low

  * improving premake, preparing for debianization (rev.6b986e4e)
  * remove some dead code (rev.f237d18a)
  * Remove unused isMicro() function (rev.c84b7b9b)
  * Remove a couple of unused functions (rev.c3f7bc65)
  * Add some license info for 3rd part QQREncode (rev.75b3a9f7)
  * Update Readme to trigger re-render (rev.f4ff13b4)
  * Update licence (rev.a386fcdb)
  * better clipboard handling (rev.dc59f29a)
  * suppress unused warning (rev.74bfdbb6)
  * patch for differing clipbaord apis, fix clipboard segfault (rev.be57d568)
  * fix segfault on long datamatrix input (rev.8a964fb6)
  * removed dead code in mainwindow header (rev.8309d390)
  * Update README.md to reflect new situation (rev.7891b3c2)
  * Complete rewrite of mainwindow. (rev.eceaf8d5)
  * Update README (rev.928c1c8f)
  * Update README.md (rev.8341ad83)
  * Create LICENSE (rev.478e129d)
  * Update README.md (rev.d8a3e710)
  * first push of readme (rev.0bdfe1cd)
  * shouldn't have this file in repository (rev.63e13980)
  * First commit! (rev.c0938417)


 -- Chris <git@chris-nz.com>  Sun, 28 Jun 2020 08:21:50 -0000
