=== debian/control ===
Source: barcoder
Section: utils
Priority: optional
Maintainer: barcoder team <dpkg@chris-nz.com>
Build-Depends: libdmtx-dev, libqrencode-dev, qtbase5-dev, cdbs, debhelper
Standards-Version: 4.4.1

Package: barcoder
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: copyq | clipit | parcellite | xfce4-clipman
Description: Transfer text from clipboard using a qrcode
 klipper (included in plasma-workspace) is a clipboard
 manager which can show qrcodes for clipboard content.
 This can be a very convenient way to transfer clipbaord content
 from a desktop machine to a mobile phone.
 barcoder provides this clipboard-to-barcode functionality in
 a lightweight, one-shot tool. It can be invoked from a command line,
 or by calling it as an action from a clipboard manager.
 .
 barcoder works well  with  applications like
 (Zebra Crossing) "Barcode Scanner" on android
 (com.google.zxing.client.android)
