=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# qmake in build environment may not specify
export QT_SELECT=qt5

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk
