## barcoder 1.1.1

=== debian/changelog ===
barcoder (1.1.1) unstable; urgency=medium

  * Change debian/rules to cmake (no changes in qmakefile yet)

 -- Chris <sneaky@yellow.lan>  Wed, 24 Mar 2021 21:09:06 +1300

barcoder (1.1.0) unstable; urgency=low

  * polishing to debianization, removal of lots of code, some linting


 -- Chris <git@chris-nz.com>  Sun, 05 Jul 2020 22:00:00 -0000
