=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: barcoder team <dpkg@chris-nz.com>
-Build-Depends: libdmtx-dev, libqrencode-dev, qtbase5-dev, cdbs, debhelper
+Build-Depends: cdbs, cmake, debhelper, libdmtx-dev, libqrencode-dev, qtbase5-dev
 Standards-Version: 4.4.1
 
 Package: barcoder
