=== debian/changelog ===
barcoder (1.1.1+nmu1) groovy; urgency=medium

  * Test upload for ppa/dput.

 -- muninn team <dpkg@chris-nz.com>  Sat, 03 Apr 2021 18:50:09 +1300
